component: rc_control
proto_imports:
  - vehicle/remote_control/diagnostics/remote_control_diagnostics.proto
metric: RemoteControlMetric
namespace: remote_control
faults:
    # Deprecated.
  - id: 0
    name: RESERVED
    severity: ERROR
    description:
    deprecated: true
  - id: 1
    name: CAN_ERROR
    severity: INFO
    description: "Error reading from remote control CAN bus"
  - id: 2
    name: WATCHDOG_ERROR
    severity: INFO
    description: "Remote control input timeout"
